System requirements

From Astro Lords: Oort Cloud Wiki
Jump to: navigation, search

iOS version[edit | edit source]

iOS 6.0 or later.

Compatible with iPhone4S, iPad2, and iPod touch. This app is optimized for iPhone 5.

Android[edit | edit source]

*Coming soon

Web version[edit | edit source]

*Coming soon

Requires Unity plugin

PC[edit | edit source]

OS: Windows XP/ Vista/ 7/ 8, Mac OS X 10.6.8 or later, Ubuntu 12.04 LTS

Processor: 2GHz Dual Core

Memory: 2 GB RAM

Graphics: N8VIDIA GeForce 6800 or ATI Radeon x1950 or better with 512MB VRAM

Hard Drive: 1000 MB available space

Mac[edit | edit source]

*Coming soon

Linux[edit | edit source]

*Coming soon